Subject: Status of the USEFOR document

From: Alexey Melnikov <[email-masked]>
Date: Thu, 21 Dec 2006 20:46:24 +0000

Hi folks,
After several discussions between Lisa, Harald and myself it became 
clear that making the reference to USEPRO normative would be the 
easiest/quickest way to remove remaining IESG DISCUSSes. This change 
will delay publication of the USEFOR document until the USEPRO document 
is approved by IESG.

Any objections to doing that?

Alexey

P.S. If the WG finds some serious flaw in USEFOR while working on 
USEPRO, it would be still possible to remove USEFOR from the RFC 
editor's queue and revise it. However this would require another IETF LC 
and another IESG review, so this decision must not be done lightly.